<template lang="pug">
centered
  pending-functionality(:header="false" name="Teams" icon="group")
</template>

<script>
import Centered from '~/components/sublayouts/Centered'
import PendingFunctionality from '~/components/PendingFunctionality'

export default {
  components: {
    Centered,
    PendingFunctionality
  }
}
</script>
